<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet"  href="css/reset.css">
	<link rel="stylesheet"  href="css/style1.css">
	<meta charset="utf-8">
	<title>MILAN</title>
</head>
<body>

<div class="wrapper">
	<div class="header">
		<div class="header-logo">
			<a href="#" class="milan-castle"><img src="images/logo.png" alt="LOGONOTFOUND"></a>
			<a href="#" class="milan-logo">MILAN</a>
			<a href="#" class="milan-holidays">HOLIDAYS</a>
		</div>
		<a href="#" class="header-email">tours@milanholidays.com</a>
		<a href="#" class="header-phone">+39 338 709 0880</a>
	</div>
	<div class="tours">
		<div class="tours-image-box">
			<a href="#" class="tours-image"><img src="images/Layer 21.png" alt="TORUIMAGENOTFOUND21">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Shopping Tours</span></a>
		</div>

		<div class="tours-image-box tours-layer22">
			<a href="#" class="tours-image"><img src="images/Layer 22.png" alt="TORUIMAGENOTFOUND22">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Sightseeing Tours</span></a>
		</div>
		<div class="tours-image-box">
			<a href="#" class="tours-image"><img src="images/Layer 23.png" alt="TORUIMAGENOTFOUND23">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Food Tours</span></a>
		</div>

		<div class="tours-image-box">
			<a href="#" class="tours-image"><img src="images/Layer 24.png" alt="TORUIMAGENOTFOUND24">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Bars &amp; Nightlife</span></a>
		</div>

		<div class="tours-image-box tours-layer25">
			<a href="#" class="tours-image"><img src="images/Layer 25.png" alt="TORUIMAGENOTFOUND25">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Art &amp; Architecture</span></a>
		</div>

		<div class="tours-image-box">
			<a href="#" class="tours-image"><img src="images/Layer 26.png" alt="TORUIMAGENOTFOUND26">
			<span class="tours-details"><p class="price">&euro;50</p><span class="details">Viev Details</span></span>
			<span class="tours-name">Walking Tours</span></a>
		</div>

	</div>
	<div class="footer"><a href="#" class="copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</a></div>
</div>

</body>
</html>